package waluty;

public class DrukujWaluty {

    public static void main(String[] args) {
        System.out.println("Startujemy...");
        try {
            Pobieranie pobieranie = Pobieranie.utworz("JSON");
            TabelaWalut tabelaWalut = pobieranie.pobierzBiezaceKursy();
            System.out.println(tabelaWalut);
            
            for(Waluta waluta : tabelaWalut.getRates()) {
                System.out.println(waluta);
            }			
        } catch (BladAplikacji e) {
            e.printStackTrace();
        }
    }

}
